IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Person' AND COLUMN_NAME = 'IsUiClaimant')
BEGIN
	ALTER TABLE [Data.application.person] ADD [IsUiClaimant] BIT NULL;
END
GO

